@font-face {
    font-family: 'Latin Modern';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('../fonts/LM-regular.woff2') format('woff2'),
      url('../fonts/LM-regular.woff') format('woff'),
      url('../fonts/LM-regular.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'Latin Modern';
    font-style: italic;
    font-weight: normal;
    font-display: swap;
    src: url('../fonts/LM-italic.woff2') format('woff2'),
      url('../fonts/LM-italic.woff') format('woff'),
      url('../fonts/LM-italic.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'Latin Modern';
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: url('../fonts/LM-bold.woff2') format('woff2'),
      url('../fonts/LM-bold.woff') format('woff'),
      url('../fonts/LM-bold.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'Latin Modern';
    font-style: italic;
    font-weight: bold;
    font-display: swap;
    src: url('../fonts/LM-bold-italic.woff2') format('woff2'),
      url('../fonts/LM-bold-italic.woff') format('woff'),
      url('../fonts/LM-bold-italic.ttf') format('truetype');
  }

* {
box-sizing: border-box;
}
  
/* Reset some default styles */
body {
    font-family: 'Latin Modern', Georgia, Cambria, 'Times New Roman', Times, serif;
    font-size: 110%;
    margin: 0;
    padding: 0;
    color: black;
}

.header{
    padding-top: 50px;
    padding-right: 1.5%;
    padding-left: 1.5%;
    padding-bottom: 0px;
    color: white;
    transform: skew(0deg, -1deg) translateY(-50px);
    background-color: rgb(0, 0, 0);
}

.header-text{
    transform: skew(0deg, +1deg)
}

h1{
    margin: 0px;
    padding: 0px;
}

.social {
    margin-top: 5px;
    position: relative;
    display: block;
    color: white;
    filter: invert(100%) brightness(119%) contrast(119%);
}

#bibbase-wrapper-conference{
    margin: 0px;
    padding: 0px;
    padding-right: 1.5%;
    padding-left: 1.5%;
}

a {
    color: rgb(168, 1, 1);
    text-decoration: none;
  }
  
a:hover {
    color: rgb(255, 183, 0);
    transition: 0.5s;
    text-decoration: underline dotted;
  }

#social_link {
    visibility: hidden;
    font-size: small;
}


/* #bibbase_header{
    display: none;
} */


.bibbase_group_whole {
    color: black;
}

.bibbase_group {
    /* background-color: #D0D0E0; */
    text-align: right;
    font-size: x-large;
    font-style: normal;
    color: white;
    transform: skew(-5deg);
    padding-right: 1%;
    background-color: rgb(0, 0, 0);
}
/* <div style="float: right; margin-right: 10px; margin-top: 10px; text-align: right; font-size: 12px"> */
/* div[style="float: right; margin-right: 10px; margin-top: 10px; text-align: right; font-size: 12px"] {
    display: none;
} */

/* <img src="//bibbase.org/img/logo.svg" style="vertical-align: middle; margin-left: 3px; height: 16px;" alt="bibbase.org"
title="BibBase – The easiest way to maintain your publications page."> 
img[title="BibBase – The easiest way to maintain your publications page."]{
    display: none;
} */

/* .bibbase_group_count {
    
} */

.bibbase_group_body {
    background: rgb(0,0,0,0);
    text-shadow: 0px 0px 3px #FFFFFF;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 0.5%;
}

.bibbase_paper {
    font-style: italic;
    position: relative;
    text-align: left;
    padding: 0.5%;
    padding-right: 5%;
    display: block;
    min-height: 70px;
    font-size: large;
}


img.bibbase_icon {
    width: 20px;
    max-height: 16px;
    vertical-align: text-top;


    filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6+ */
}

img.bibbase_icon:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}
span.bibbase_icon_text { 
    display: none;
 }

.bibbase_code {
    width: 80%
}

.comment {
    font-size: smaller;
    font-style: italic;
    color: gray;
}

.recommended {
    color: green;
}

/* bootstrap */

.bibbase_msg {
    text-align: center;
    width: 80%;
    margin: auto;
}

#bibbase_embed_modal {
    width: 70%;
    left: 15%;
    margin: 0;
}

/* .bibbase_paper_content.dontprint{
    border: 1px solid black;
    ;
} */

.bibbase.well {
    margin: 20px;
    overflow-wrap: break-word;
}

/* .bibbase_icon {
    display: none;
} */

.bibbase_icon_text {
    display: none;
}

.bibbase.link {
    text-decoration: none;
    display: inline;
}

.bibbase.bibbase_page {
    display: none;
}

.bibbase.author.link {
    color: black;
}

.bibbase.bibtex {
    display: inline;
}

.bibbase.doi.link {
    display: inline;
}

.__dimensions_badge_embed__ {
    position: absolute;
    right: 0;
    top: 0;
}


.bibbase_paper_content {
    font-size: smaller;
}

.bibbase_artifact_badge {
  width: 1.2em;
  height: 1.2em;

  vertical-align: text-top;
}

#group_article div.bibbase_group i+span { display: none; }
          #group_inproceedings div.bibbase_group i+span { display: inline; }
          #group_mastersthesis div.bibbase_group i+span { display: none; }
          #group_phdthesis div.bibbase_group i+span { display: none; }
          #group_techreport div.bibbase_group i+span { display: none; }
          #group_unpublished div.bibbase_group i+span { display: none; }
          #group_incollection div.bibbase_group i+span { display: none; }

          #group_article div.bibbase_group i:after { content: " Journal Articles" }
          #group_inproceedings div.bibbase_group i:after { content: " Conference and Workshop Publications" }
          #group_mastersthesis div.bibbase_group i:after { content: " Master's Thesis" }
          #group_phdthesis div.bibbase_group i:after { content: " PhD Thesis" }
          #group_techreport div.bibbase_group i:after { content: " Technical Report" }
          #group_unpublished div.bibbase_group i:after { content: " Unpublished" }
          #group_incollection div.bibbase_group i:after { content: " In Collection" }

#bibbase-wrapper-conference .bibtex {
    /* background-color: #D0D0E0; */
    display: none;
}

